@font-face {
    font-family: 'Lora';
    src: url('fonts/Lora-Italic.eot');
    src: url('fonts/Lora-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Lora-Italic.woff2') format('woff2'),
        url('fonts/Lora-Italic.woff') format('woff'),
        url('fonts/Lora-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Regular.eot');
    src: url('fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-Regular.woff2') format('woff2'),
        url('fonts/Poppins-Regular.woff') format('woff'),
        url('fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: url('fonts/Lora-Regular.eot');
    src: url('fonts/Lora-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Lora-Regular.woff2') format('woff2'),
        url('fonts/Lora-Regular.woff') format('woff'),
        url('fonts/Lora-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Light.eot');
    src: url('fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-Light.woff2') format('woff2'),
        url('fonts/Poppins-Light.woff') format('woff'),
        url('fonts/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-ExtraBold.eot');
    src: url('fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('fonts/Poppins-ExtraBold.woff') format('woff'),
        url('fonts/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-SemiBold.eot');
    src: url('fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('fonts/Poppins-SemiBold.woff') format('woff'),
        url('fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



body {
  font-family: 'Poppins';
  background: #e6e6e6;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
}

button {
  border: 1px solid #4b4b4b;
  border-radius: 6px;
  background: none;
  display: block;
  font-size: 1.5em;
}

h1 {
  font-size: 3rem;
}
h2 {
  font-size: 2rem;
}
h3 {
  font-size: 1.7rem;
}
h4 {
  font-size: 1.3rem;
}
h3 {
  font-size: 1.1rem;
}

.sec-portafolio h4{
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 20px;
  color: #603813;
}

.empresa{
  font-family: 'Lora';
  font-style: italic;
  color: #4B4B4B;
  font-size: 1.1em;
}
.anio{
  font-family: 'Lora';
  font-weight: normal;
  color: #4B4B4B;
  margin-bottom: 1em;
}
.nav{
  display: flex;
  gap: 8px;
}
.participacion{
  margin-bottom: 10px;
}
.participacion span{
  font-weight: 600;
  color:#666666;
}
.content-html img{
  max-width:100%;
}

.lateral-menu {
  display: inline-block;
  height: 100vh;
  width: 5%;
  background: #ffffff;
  position: fixed;

  border-right: 1px solid #bababa;
  /* padding: 100px 20px; */
  z-index: 10;
}

.lateral-menu > img {
  width: 32px;
  height: 32px;

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.icon-menu {
  font-size: 29px;
  font-weight: lighter;
  margin-left: auto;
  margin-right: auto;
  margin-top: 600%;
  border: none;
}

.slides {
  width: 100%;
  height: 100vh;

  scroll-snap-type: block proximity;
}

.slide {
  width: 100%;
  height: inherit;
  padding: 4% 10%;
  scroll-snap-align: center;
}

.decoration-intro {
  /*display: flex;
  align-items: center;*/
}

.background-circle {
  background: #fbb03b33;
  height: 40rem;
  width: 40rem;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}

.intro {
  background: #e6e6e6;
}

.description {
  margin-top: 5em;
  margin-bottom: 3em;
}

.description > h1 {
  font-size: 3em;
  margin: 0;
  font-weight: bold;
  color: #603813;
}

.description > h2 {
  font-family: 'Lora';
  font-style: italic;
  font-size: 2.3em;
  justify-content: center;
  margin: 0;
  margin-bottom: 3%;
}

.container-details div {
  height: 8px;
  width: 8px;
  display: inline-block;
  margin-right: 3px;
  margin-bottom: 5%;
}

.wrapper-type{
  display: block;
  position: absolute;
  bottom: 0px;
  left: 10px;
  background: antiquewhite;
  border-radius: 10px 10px 0px 0px;
  padding: 5px 10px;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: 600;
}

.square-yellow {
  background: #fbb03b;
}

.square-purple {
  background: #9e005d;
}

.square-green {
  background: #7ac943;
}

.square-red {
  background: #ff1d25;
}

.square-blue {
  background: #2cabe0;
}

.description h3 {
  font-family: 'Lora';
  font-size: 1.75em;
  font-style: normal;
}

.resume {
  font-size: 1.0em;
  width: 80%;
}

.contact {
  display: block;
  font-size: 0.875em;
  margin-bottom: 1.5em;
}

.butt-more {
  border: 1px solid #aaaaaa;
  height: auto;
  font-size: 1em;
  color: #4b4b4b;
  opacity: 0.8;
  font-weight: 500;
  padding: 5px 10px;
}

.butt-more, .butt-more a{
    background: #eeeeee;
    color: #444444;
}

.butt-more:hover, .butt-more:hover a{
    background: #9e005d;
    color: white;
}

.item-1,
.item-8 {
  background: #47c1ac;
}

.item-2,
.item-7 {
  background: #fabf4a;
}

.item-4,
.item-5 {
  background: #2cabe0;
}

.item-3,
.item-6 {
  background: #9b8ba8;
}

.portafolio {
  background: #ffffff;
}

.portafolio h2 {
  margin-bottom: 2%;
  text-align: center;
  /*font-size: 2.25em;*/
}


.contenedor-proyecto{
  position: relative;
  margin-bottom: 2em;
  height: 0;
  width: 100%;
  padding-top: 100%;
}


.contenedor-thumbnail{
  position: absolute;
  top:0px;
  bottom:0px;
  left:0px;
  right: 0px;
  overflow: hidden;
  transform: rotateY(0deg);
  transition: transform 0.3s ease;
  display: flex;
  justify-content: center;
}
.contenedor-thumbnail img{
  height:100%;
}

.contenedor-thumbnail-background{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(251, 176, 59,0.8);
  padding: 2em;
  padding-left: 8em;
  display: flex;
  justify-content: flex-end;
}

.contenedor-thumbnail-background h4{
  color: white;
  font-size: 3em;
  text-align: right;
}

.contenedor-proyecto:hover .contenedor-thumbnail{
  transform: rotateY(180deg);
  transition: transform 0.7s ease;
  backface-visibility: hidden;
}

.contenedor-descripcion{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  transform: rotateY(180deg);
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transition: transform 0.3s ease;
  padding: 2em;
  background: gray;
  height: 100%;
}

.contenedor-proyecto:hover .contenedor-descripcion{
  transform: rotateY(0deg);
  transition: transform 0.7s ease;
  background: white;
}

.row-items {
  justify-content: space-between;
  margin-bottom: 28px;
}

.previsual-item {
  height: 90%;
  width: 50%;

  margin: 5% auto;
  border: 10px solid #e6e6e6;
  border-radius: 15px;
}

.previsual-item img {
  width: 100%;
  height: 100%;
  border-radius: inherit;
}

.info-item-6 {
  position: relative;
  bottom: 20%;
}

.container-items div[class*="item-"] {
  width: 20%;
}

.habilidades {
  padding: 0;
}

.skills {
  width: 100%;
  height: inherit;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 20%;

  background-image: url(Las-soft-skills-copia.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  /* -webkit-backdrop-filter: opacity(0.5);*/
  backdrop-filter: opacity(0.5);
  background-attachment: fixed;
}

.skills > h2 {
  margin: 0%;
  margin-bottom: 2%;
  text-align: center;
  font-size: 4.25em;
}

.skills div[class*="bar-skill-"] {
  height: 1.5em;
  display: inline-block;
  border-radius: 6px;

  margin-bottom: 3%;
  padding: 0 2%;

  text-align: right;
  color: #ffffff;
}

.skills div [class*="name-skill"] {
  display: block;
  text-align: right;
  margin-bottom: 14%;
}

.bar-skill-100 {
  width: 100%;
  height: 10px;
  background-color: #9e005d;
}

.bar-skill-90 {
  width: 90%;
  background-color: #9e005d;
}

.bar-skill-80 {
  width: 80%;
  background-color: #9e005d;
}

.bar-skill-70 {
  width: 70%;
  background-color: #9e005d;
}

.bar-skill-50 {
  width: 50%;

  background-color: #9e005d;
}

.group {
  background-color: #fabf4a;
}

.container-footer {
  width: 100%;
  padding: 4% 0%;
  margin-left: auto;
  margin-right: auto;
}

.container-footer p:first-of-type {
  display: inline-block;
  width: 90%;
}

.container-details-footer {
  display: inline-block;
  position: absolute;
}

.container-details-footer div {
  height: 6px;
  width: 6px;
  border-radius: 50%;
  margin-bottom: 50%;
}

.container-footer p:first-of-type {
  padding-left: 10%;
}

.design div[class*="bar-skill-"] {
  background-color: #603813;
}

.software div[class*="bar-skill-"] {
  background-color: #4b4b4b;
}

.content-habilidad{
  padding-bottom: 120px;
  height: 100%;
}

.content-habilidad .icono{
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  padding-top: 10px;
  vertical-align: top;
}

.content-habilidad .texto{
  width: calc(100% - 50px);
  display: inline-block;
  vertical-align: top;
  float: right;
}

.sec-portafolio h2, .sec-portafolio .container-details{
  text-align: center;
}

.sec-habilidades h2, .sec-habilidades .container-details{
  text-align: center;
}

.sec-portafolio, .sec-habilidades, .footer{
  padding-top: 4em;
  padding-bottom: 3em; 
}

.footer{
  background: #603813;
  color:white;
  opacity: 0.9;
}



/* Document level adjustments */
/* 
@media (max-width: 1280px) {
  body {
    font-size: 12px;
  }
}
@media screen and (max-width: 400px) {
  body {
    font-size: 10px;
  }
} */

